INSERT INTO public.images (image_id, image_link, image_rating) VALUES (2, 'images/user-photos/1/serdika.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (1, 'images/user-photos/1/serdika.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (12, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1648977579/hiveyrrqxe8zv6tjafd4.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (13, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1648977741/uztv07z4rtyjjbruyp0v.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (14, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1648978227/biv1fnyoca9fseuvsyok.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (15, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1648978369/dwdvcigalobxf3tuwci6.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (16, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1648978541/s0mkympooycdqrbbd54z.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (6, 'images/user-photos/1/serdika.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (17, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1648978696/oy7wqgtzxohaz5duw0v1.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (18, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1648978725/crkx6elrahu9inhozwa8.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (7, 'images/user-photos/1/serdika.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (9, 'images/user-photos/1/serdika.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (8, 'images/user-photos/1/serdika.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (10, 'images/user-photos/1/serdika.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (11, 'images/user-photos/1/serdika.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (19, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1648978828/cujftaplkwmdiuuze2cz.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (20, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1648978979/hxtws0fx080v1doztsa3.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (21, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649017212/mrm0balxckb0kgdak4n1.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (22, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649406287/z4ptljririfeyvfkhjaw.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (23, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649408683/em8sq55kwwklopmtilx4.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (24, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649409709/dyfaaahfopgcbg52jfcv.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (25, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649410007/c9tfxqapv44pigzdbn2m.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (26, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649412329/gkchfpuebimrmddih9ex.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (27, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649412574/uyufvcfcojnk30i42hxw.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (28, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649412940/qlrvhpertd4z29falg5h.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (29, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649413084/dro8xmsdwycutrcbxbom.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (30, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649413110/sqbei8aosn3zbawhfccu.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (31, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649499930/zjjku3eqg8c7bfxzqmao.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (32, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649500991/t7xthtz6xvynrfudug7p.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (33, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649514492/n1mf8y9n6nccquetibas.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (34, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649514941/mvshu9cb73x4s9aj3nsg.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (35, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649515284/fxvpscyg6kgnm49oby1l.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (36, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649515434/diayl2zkpeng3fzkr1fc.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (37, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649515470/mdktshvvlhm7n8yzeujj.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (38, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649515757/qjdpgjblw77jgf6dbh8j.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (39, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649515855/w9ruw0bpgcxnsihdd4vt.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (40, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649522456/japuvm362fiqlvjffmew.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (41, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649522895/zk01tvj0lnxwpcjlcplb.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (42, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649523215/qh5nqkmv9f8tofv5jxht.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (44, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649523422/juyajhzdjqcax4kbjgpu.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (45, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649523637/k9shmfcmqp4s0lepvypz.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (46, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649532814/l2is3ctax7gzpwvlnh1k.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (47, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649533131/jbzdwvzujo1rqilvdeq2.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (48, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649533418/ermvlvtur3qlgtts1hrr.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (49, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649533570/hlsfecbgeroplmkvmqwr.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (50, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649551290/ohnvjqzlqmimpfojem32.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (51, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649551438/efggcca4bckfzq16mstc.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (52, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649551763/xefwemljl6z3mugxqw1r.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (53, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649709596/ykyma7felqebopivrv51.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (54, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649717025/dcjrr1ohlmclbuussez4.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (55, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649717224/k7b0wm9zk6ujxqelhbim.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (56, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649717343/ergnygyj95fw5vfdgq6x.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (57, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649717438/q3ebyrdjjstbcsoyaerc.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (58, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649717632/iyciwqzg0xboouckiqon.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (59, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649728107/xiu5c4quqqf0emxiwqy0.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (60, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649729645/mwohjpjj7xqy0bj8wnnh.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (61, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649743737/kwujhza55usghryiyzhf.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (62, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649744591/mc9zlvhmrvtj498quujt.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (63, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649744653/gcatojdj08dpeplx56vy.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (64, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649744959/m2ez6dyzcgma6i7uf4gd.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (65, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649745348/zsizud28lpyxl3crkady.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (66, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649745488/pe6sicnm0celvkwkiu0d.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (67, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649781277/rccowdpbnad9ignp0fot.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (68, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649856718/x6ww90cdmhzfnxudhqwp.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (69, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649859388/dnd5cb16suwobwuvo3q7.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (70, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649861800/xcmnmcpjqerppptghgme.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (71, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649868834/sxmcgrs11y3e5amib96a.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (73, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649870081/zetl77dwp4lay26fytvm.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (74, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649870330/fo3inqgz4nricaj2ii7d.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (75, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649870435/ahxhsxntqwio5cq4acop.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (76, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649871035/fbqudos9ruojxovs0wi8.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (77, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649871261/bxkeaqcgkhgyz6bj2jpi.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (79, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649871615/wkriknvdsscclfmrrwx9.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (80, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649871625/toi5p1hkvmjfi81cbgul.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (81, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649871755/y2v1sd8ui3fvxtmo7qdy.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (82, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649879047/zuen0qnxhuuu5yiydfrg.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (83, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649879506/tpwziqqazimph5ftylsu.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (84, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649879533/xp5x5kvqcxawb7xcnm2d.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (85, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649879576/avrclkofq1h9b6pa2tnw.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (86, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649881518/t0ctxrifewdbxtlgus9c.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (87, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649883333/znsmolzdqizx5r7rsu8u.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (88, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649883494/joptfibybpt9qcncaspc.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (90, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649948462/vga1w4uxykvmpqmuopg1.png', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (91, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649948536/dggwaqposkotxbtp3xyc.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (92, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649948585/orabeh9codalvqaun4bm.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (93, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649949141/lfzaxrmylca7oefmglqy.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (96, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650008780/rrkonwl0uw64kdfzvmjh.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (97, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650099414/fvirrylsrzha7owcr3me.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (98, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650101947/fky7utytjqpwsje1a2eu.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (99, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650102882/a8rrzwg5vrsaiix4phtf.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (100, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650103131/pa1lgufrnggj9qcbk1jc.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (101, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650103870/f4e6i8iohhuostct5pgx.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (102, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650104044/qd1cw0iryzgplz8dev77.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (103, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650104221/zeearqimqzhsqzj2hjh5.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (104, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650104629/gcqevdyqr6o5m4iozdlc.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (105, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650322506/zmkbdre7og8qd7yfyl4c.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (106, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650350147/cgj2d1odsn4qxrumgtoi.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (107, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650360294/vklfrwsyszqvhfzxqyhh.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (108, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650360648/ooaqz4oyr1lv7kcyj9l7.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (109, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650372583/f2wqnyl0tlxbfep1jwmy.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (110, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650431874/cnq6thjxeeftzzarfcgo.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (111, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650446659/s4bfqh71rbm42vrwrs9g.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (112, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650447385/yduusbnmcywsoxl1pfvp.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (116, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650523311/maibp52cwbwdwbbodeat.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (118, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650554679/y2htszxszno0xryjqss2.jpg', 2);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (121, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650555302/du67exxecuqgcpio3g59.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (122, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650555381/naddkzc163bcixgfa3eo.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (123, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650555665/wgalzc643xtnm3sxvuqk.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (125, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650612083/gf3bouuhacelecezxttm.jpg', 2);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (126, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650612339/ogtua2uqpf0zogpw1s0y.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (128, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650612439/bl4jnhjffxkqhrptlch4.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (132, 'https://res.cloudinary.com/dsrlmhn6d/image/upload/v1650716453/censored-gdfbdcd1ef_1920_yrebog.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (120, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650555302/du67exxecuqgcpio3g59.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (119, 'https://res.cloudinary.com/dsrlmhn6d/image/upload/v1650716453/censored-gdfbdcd1ef_1920_yrebog.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (133, 'https://res.cloudinary.com/dsrlmhn6d/image/upload/v1650716453/censored-gdfbdcd1ef_1920_yrebog.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (134, 'https://res.cloudinary.com/dsrlmhn6d/image/upload/v1650716453/censored-gdfbdcd1ef_1920_yrebog.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (135, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650835134/yhyywb4joqldow9jlfjs.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (136, 'https://res.cloudinary.com/dsrlmhn6d/image/upload/v1650716453/censored-gdfbdcd1ef_1920_yrebog.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (138, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650891025/glsamm8jsthkyi7za35m.png', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (127, 'https://res.cloudinary.com/dsrlmhn6d/image/upload/v1650716453/censored-gdfbdcd1ef_1920_yrebog.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (139, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650896392/zfwtxxccwd67twrszshh.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (140, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650896650/hfawzsur8dj5fgbozyzp.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (141, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650896912/mpxyl5pfafqagna03ykb.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (142, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650897136/vdgbzguqsv5jxnaac9v5.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (143, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650897184/akggb2n2vwf4nxlkweyl.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (144, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650897252/q08juosolaz97aokxxhu.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (145, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650897455/vixllstgueb3j5arhoqb.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (146, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650897520/px1lq71dkgpr165y6xl8.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (147, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650902893/fqmm15awfvu4el6q3hd6.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (148, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650902895/tejs3xtgctfprrgrwaox.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (149, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650902897/rjtalgjfr6atfeuogpbj.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (151, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650902903/zg1fqkficwlbaqmivtwt.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (152, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650974210/llmg6xmqord2k1vhx7fo.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (153, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650974410/eqel5tumme7xyvhjzk9h.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (154, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650974539/q9g5be0suyet3vp1kdzz.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (155, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650974819/lr3jyvyq3mk57mgplewo.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (156, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650975486/afrh2vgpl2k2z7ooe1zd.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (157, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1650991746/lhbhy08nw6ay9kpnt5rb.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (158, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651007856/zck95rqofpxdwffapvwk.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (159, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651009438/uy0xrv5if3o6xp0zdsvn.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (160, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651039081/ddoufw8dplb7gblvmxig.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (161, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651065758/fjbspufeqc73w5wlpeo8.jpg', 2);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (166, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651067723/ntckdk7ldgiywxbhndsg.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (167, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651069351/y2ybeemfsxbdsut25tmy.jpg', 2);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (163, 'https://res.cloudinary.com/dsrlmhn6d/image/upload/v1650716453/censored-gdfbdcd1ef_1920_yrebog.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (169, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651070736/b15rhzhsgw6gymudb8a4.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (170, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651072702/kxbvveiax7aepgpbmkh9.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (173, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651077616/alq0jnudkr1yu3ql3mpm.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (180, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651146110/dcd6annyqrfwtxbj892x.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (181, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651149538/ukr5dmoexwnqmchalxni.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (182, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651149935/qiwsw5hnzdzfshpuvwcv.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (183, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651153237/dc64soqlhbox9dnljxpt.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (184, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651153675/on7cg5vrnq4npxwru4ou.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (186, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651156954/kcyd6wv6amnzlmolvfwa.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (187, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651158609/pzzhcnb4tmq4avewsrst.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (188, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651158649/r29cyagarruxhcgahflr.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (189, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651160584/h87j3ig6njtqmufgzagq.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (190, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651161136/tpsi3uup63fsxp8o2v6j.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (192, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651162451/kbsvedm7xjmop551oafw.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (193, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651162693/xjczmemnvnpfs3u7hrtk.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (194, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651162796/nhaem1ctis9md5u2ckpp.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (195, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651163196/ieklbiabo8dtta4z9utv.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (196, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651163225/kc6ca8zdgs17kqno6so8.png', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (179, 'https://res.cloudinary.com/dsrlmhn6d/image/upload/v1650716453/censored-gdfbdcd1ef_1920_yrebog.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (197, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651163852/g88yfrqaj6pblpix3bbl.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (198, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651164010/djr1ja0cg1yfdqvsqefp.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (201, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651164429/qf8w8a3z9ot72g2ftjrr.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (205, 'https://res.cloudinary.com/dsrlmhn6d/image/upload/v1650716453/censored-gdfbdcd1ef_1920_yrebog.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (202, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651165421/gsdmv6jjcoqj3xmzldd4.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (204, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651166301/nysik2qt5opo8yj93ibb.png', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (43, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649523215/qh5nqkmv9f8tofv5jxht.jpg', null);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (150, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1649879533/xp5x5kvqcxawb7xcnm2d.png', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (203, 'https://res.cloudinary.com/dsrlmhn6d/image/upload/v1650716453/censored-gdfbdcd1ef_1920_yrebog.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (208, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651184209/pvnabsbghhulrblp3slz.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (210, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651204925/mseclspm1d8gbqvabhoj.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (211, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651205140/kqzxmbhfxo9b1klsutpv.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (206, 'https://res.cloudinary.com/dsrlmhn6d/image/upload/v1650716453/censored-gdfbdcd1ef_1920_yrebog.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (212, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651205404/mt2lnxxsc8xzgsxiiloi.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (213, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651210171/lgp94vpugjxzcbvyntnt.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (215, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651212868/tg2nxeiha43co1rckbji.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (217, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651214587/ewzrvzkrxspdfivf5obt.jpg', 1);
INSERT INTO public.images (image_id, image_link, image_rating) VALUES (220, 'http://res.cloudinary.com/dsrlmhn6d/image/upload/v1651215912/uryjdlpdhuqosuxwmzzl.jpg', 1);
